==================== 2.27.2 ====================

==================== 2.27.1 ====================

==================== 2.22.2 ====================

==================== 2.22.1 ====================

2008-03-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.22.0

2008-02-25  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.92

2008-02-23  Carlos Garnacho  <carlosg@gnome.org>

	* network.ui, network.glade: Add comment for translators for the 
	"Volume" label. Fixes #518206.

2008-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.91

2008-01-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.90

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5.1

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5

2008-01-02  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade, network.ui: Do not have conflicting accelerator in
	the interface properties dialog. Fixes #429629.

2008-01-02  Carlos Garnacho  <carlosg@gnome.org>

	* shares.glade, shares.ui: Follow HIG and label the Ok button as
	"Share" in the share edition dialog. Fixes #504845, patch by Andreas
	Nilsson <nisses.mail@home.se>

2008-01-02  Carlos Garnacho  <carlosg@gnome.org>

	* shares.glade, shares.ui: Do not impose a width on the "Edit share"
	dialog. Fixes #478654.

2007-12-26  Carlos Garnacho  <carlosg@gnome.org>

	* time.glade, time.ui: Put the "synchronize now" button besides the
	time spin buttons, looks intuitive enough, and avoids having far too
	many buttons in the dialog button area.

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.3

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade, network.ui: Add new necessary fields for PPPoE and
	GPRS/UMTS interfaces.

2007-12-14  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade, network.ui: Set GtkEntry::activates-default on all
	entries in the connection dialog.

2007-12-12  Carlos Garnacho  <carlosg@gnome.org>

	* shares.glade, shares.ui: Add UI for managing SMB passwords.

2007-11-14  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2.1

2007-11-13  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2

2007-10-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.1

2007-10-29  Carlos Garnacho  <carlosg@gnome.org>

	* *.glade.in, *.glade.inp: removed a bunch of no longer needed files.

2007-09-13  Carlos Garnacho  <carlosg@gnome.org>

	Use GtkBuilder.

	* *.glade.in: moved to
	* *.glade: Added, keep them around in case we need them.
	* *.ui: Added, these are the GtkBuilder ui files.
	* Makefile.am: install UI files
	* fix.pl: remove, it hasn't been needed for quite some time.

2007-09-13  Carlos Garnacho  <carlosg@gnome.org>

	* common.glade.in: remove obsolete "icon" property, the image no
	longer exists.

2007-09-03  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.92

2007-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.91

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.1

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* *.glade.in: unset invisible char, so it works out of the box with
	distros that just patch GTK+ to change the default one. (#393173,
	patch by Loïc Minier <lool@dooz.org>).

2007-07-26  Denis Washington  <denisw@svn.gnome.org>

	* network.glade.in:
	Some string HIG-ification and spacing more similair to the
	gnome-control-center capplets. (Closes #428671)

2007-07-10  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.0

2007-04-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.1

2007-03-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.0

2007-02-27  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.92

2007-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.91

2007-01-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.5

2007-01-08  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.4

2007-01-01  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade.in: added NM integration UI bits.

2006-12-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* time.glade.in: fixed typo

2006-12-04  Carlos Garnacho  <carlosg@gnome.org>

	* time.glade.in: redesign GUI.

2006-12-01  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.3

2006-11-30  Carlos Garnacho  <carlosg@gnome.org>

	* users.glade.in: set a name for the help button in groups dialog.

2006-11-05  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.2

2006-11-04  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade.in: remove unused widgets.

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.5

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.4

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade.in: use GTK_STOCK_SAVE and GTK_STOCK_DELETE in the
	save/delete profile buttons. Delete old locations dialog.

2006-09-04  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.3

2006-08-29  Carlos Garnacho  <carlosg@gnome.org>

	* time.glade.in: add "synchronize now" button

2006-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* users.glade.in: move profiles combo to "Account" tab

2006-08-11  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.2

2006-08-06  Carlos Garnacho  <carlosg@gnome.org>

	* common.glade.in, network.glade.in, time.glade.in, disks.glade.in,
	users.glade.in, services.glade.in, shares.glade.in: do not load the
	gnome module, it isn't used.

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.1

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* common.glade.in, network.glade.in, users.glade.in: removed 
	unnecessary widgets, change password char to U+25CF

2006-07-30  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade.in, time.glade.in: mark a couple of strings as
	non-translatable. Issue raised by Benoît Dejean <benoit@placenet.org>

2006-07-05  Carlos Garnacho  <carlosg@gnome.org>

	* network.glade.in: make locations stuff visible again

2006-06-06  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.0

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* shares.glade.in: Froperties --> Properties.

2006-05-29  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: strings improvements
	* network.glade.in: switch DHCP/static IP positions, improve DHCP
	string

2006-05-29  Carlos Garnacho Parro  <carlosg@gnome.org>

	* common.glade.in: removed a couple of unnecessary widgets
	* network.glade.in, shares.glade.in, time.glade.in, users.glade.in:
	make some strings more HIGgy

2006-05-19  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: put general SMB settings in a tab in the main
	dialog, other slight UI improvements
	* users.glade.in: modify main dialog, make groups accessible as a
	separate window and remove the searchbar placeholder. Dialogs have
	been simplified in general, and everything related to profiles is now
	hidden.
	* network.glade.in: reorganize slightly the UI, hide profiles, default
	gateway and modem autodetection at the moment.

2006-05-18  Carlos Garnacho Parro  <carlosg@gnome.org>

	* common.glade.in: make report_window modal
	* time.glade.in: remove redundant help buttons from already quite
	simple dialogs, limit the time spinbuttons to their natural values,
	wrapping control is now done by Gtk+
	* services.glade.in:
	s/advanced_properties_treeview/service_settings_table/, minor cosmetic
	issues

2006-03-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.14.0

2006-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.2

2006-01-30  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in, common.glade.in, network.glade.in, time.glade.in:
	Apply string improvement suggestions from Benoît Dejean
	<benoit@placenet.org>, closes #328944.

2006-01-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.1

2006-01-11  Carlos Garnacho Parro  <carlosg@gnome.org>

	* users.glade.in: committed slightly modified patch from Guillaume
	Desmottes <cass@skynet.be>, improves the user privileges tab. Closes
	bug #308685

2006-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.0

2005-12-07  Felix Riemann  <felix@hsgheli.de>

	* disks.glade.in: Use yes-no stock icons instead of check boxes for
	cdrom capabilites

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* services.glade.in: small string change

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: fix separation of buttons in the DNS tab

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* common.glade.in: remove GTK_WIN_POS_CENTER from the password dialog
	* services.glade.in: changed GUI

2005-06-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: added an option for wireless key type

2005-04-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in, common.glade.in: Applied string suggestions from 
	Kjartan. Fixes #301301 and #301302

2005-04-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: remove duplicate accelerators. Fixes #171088

2005-04-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* time.glade.in: set focus target for "time" label

2005-04-12  Michael Vogt  <michael.vogt@ubuntu.com>

	* network.glade.in: Added option for using the peer DNS in dialup
	connections

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* users.glade.in: add hidden text field for the "other data" field in
	GECOS fields, it's hidden and doesn't add new strings, so it wouldn't
	break any freeze

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: add a name to a glade widget, this fixes a crash,
	but nobody complained, though...

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-22  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in, disks.glade.in, network.glade.in, services.glade.in,
	shares.glade.in, time.glade.in, users.glade.in: Remove tools
	descriptions at the top of main windows, other minor UI fixes

2005-01-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in: replaced GnomeFileEntries with 
	GtkFileChooserButton

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* users.glade.in: fix spacing in profiles edition dialog

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: replaced GnomeFileEntry with a 
	GtkFileChooserButton

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* users.glade.in: patch by Sivan Greenberg <sivan@workaround.org>
	to add default groups/permissions to profiles

2005-01-11  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: Added SMB general settings dialog

2005-01-10  Carlos Garnacho Parro  <carlosg@gnome.org>

	* common.glade.in: higgify password dialog. fixes #162045

2005-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: Modify UI for ISDN interfaces

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-12-20  Carlos Garnacho Parro  <carlosg@gnome.org>

	* common.glade.in: improved the report dialog, it's being used again

2004-12-14  Carlos Garnacho parro  <carlosg@gnome.org>

	* network.glade.in: made locations widgets visible

2004-11-24  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: added names to some widgets

2004-11-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: prettified a bit

2004-11-22  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: added the aliases editing window

2004-11-15  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: changed the essid entry for an essid combobox

2004-11-09  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: turned off visibility in still unsupported
	features

2004-11-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.inp, network.glade.in: modified network UI for 1.2

2004-11-05  Carlos Garcia Campos  <carlosgc@gnome.org>

	* disks.glade.in: added DVD support

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-11-01  Carlos Garcia Campos  <carlosgc@gnome.org>

	* disks.glade.in: change the main dialog header

2004-10-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: Patch by Sebastien Bacher <seb128@debian.org>
	to hint that "network name" is ESSID, fixes #153852.

	Patch by Vincent Untz <vincent@vuntz.net> to add WEP keys management
	to the UI. Fixes #147260

2004-09-20  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: added some widget names

2004-09-14  Carlos García Campos <carlosgc@gnome.org>

	* disks.glade.in: added format partition dialog

2004-09-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in: added some dialogs

2004-09-14  Carlos Garnacho Parro  <carlosg@gnome.org>

	* shares.glade.in, shares.glade.inp: added shares
	* Makefile.am: ditto
	* users.glade.in: reworked the user privileges stuff, now it's nice

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2004-08-29  Carlos Garnacho Parro  <carlosg@gnome.org>

	* time.glade.in: minor fix, the "select timezone" button was not
	aligned with the "select timeservers" button

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0

2004-08-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in, network.glade.in, users.glade.in: wrapped the title
	text in the main dialogs

2004-08-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* boot.glade.in, network.glade.in, services.glade.in, time.glade.in:
	random a11y improvements

2004-08-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* network.glade.in: hide by default the default gateway stuff

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, common.glade.in, network.glade.in, services.glade.in,
	  time.glade.in, users.glade.in: Removed complexity thing, added help
	  buttons and other fancy UI improvements

2004-07-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.in: removed the "apply" button

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-06-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in: replaced deprecated widgets with the new shiny ones

2004-06-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the default gateway GtkOptionMenu
	  with a GtkComboBox

2004-06-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the ppp dial command GtkOptionMenu
	  with a GtkComboBox

2004-06-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the modem device GtkCombo with a
	  GtkComboBoxEntry

2004-06-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the wireless device GtkCombo with a
	  GtkComboBoxEntry

2004-06-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the IP config type GtkOptionMenus with
	  GtkComboBoxes

2004-06-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: replaced the profiles GtkOptionMenu with a
	  GtkComboBox

2004-06-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in, services.glade.in, time.glade.in: doh! fuck me,
	  why not uploading interfaces with updated gtk+ 2.4 widgets?

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-05-12  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: removed latest glade tags

2004-05-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in: renamed a couple of widgets

2004-05-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: changed description strings for DHCP and BOOTP

2004-04-22  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: no need to declare variables

2004-04-20  Carlos García Campos <elkalmail@yahoo.es>

	* disks.glade.in: added cdrom audio disc properties
	
2004-04-18  Carlos García Campos <elkalmail@yahoo.es>

	* disks.glade.in: added new tab in the main notebook that shows
	properties for cdrom discs

2004-04-14  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: removed connection description stuff, added
	  the "apply and activate connection" checkbox in druid to enable
	  inmediatly an interface. Moved the Connections tab to the first
	  page

2004-04-12  Carlos García Campos <elkalmail@yahoo.es>

	* disks.glade.in: added status label in cdrom properties

2004-04-10  Carlos García Campos <elkalmail@yahoo.es>

	* Makefile.am: added disks.glade
	
2004-04-09  Carlos García Campos <elkalmail@yahoo.es>

	* disks.glade.in: uses a label instead of an entry
        for file system type and an entry with a button instead of a
	label for Mount Point (now called Access Path)
	Added mount / umount actions

2004-03-03  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in: added the "use_filechooser" property to the
	  GnomeFileEntry widgets, it will complain in earlier libglade, but
	  indeed will look much prettier with gtk2.4

2004-02-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: made some fixes to be able to hide the toggle
	  button

2004-02-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: added the "order by startup sequence" toggle
	  button

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-02-01  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: s/priority/startup\ sequence/
	* network.glade.in: moved the domain to the "general" tab,
	  added some explanation tooltips to the lists in the "DNS" tab

2004-01-31  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in: added a dialog for selecting the preferred
	  bootloader

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-28  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: renamed label to be able to hide service priorities

2003-12-26 Carlos García Campos <elkalmail@yahoo.es>

	* disks.glade.in: updated device properties widgets. Uses checkbuttons
	instead of images for the cdrom supported features
	
2003-12-22 Alvaro del Castillo <acs@barrapunto.com>
                                                                                                   
	* disks.glade.in: added new tool to the CVS
	* disks.glade.inp: added new tool to the CVS

2003-12-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: changed the service dialog to let the user
	  know that the service is running or stopped, also limited the
	  options to start/stop. fixes bug #129088

2003-12-16  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: marked the "properties", "delete", "activate",
	  "deactivate" buttons as unsensitive

2003-12-14  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: added buttons for activating and deactivating
	  an interface in the connections tab

2003-12-12  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* time.glade.in: make it only to force the height in the time zone
	  dialog, so the label can appear without being truncated

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.30.0

2003-11-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in: removed profiles button from main dialog, mark
	  new/modify user dialog as modal

2003-11-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: fixed titles in druid

2003-11-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in: fixed druid, now it doesn't have fixed numbers in
	  it's titles. half fixes bug #125345

2003-11-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, network.glade.in: s/druid/assistant/g,
	  s/wizard/assistant/g

2003-11-10  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, common.glade.in, network.glade.in: removed some 
	  unneccesary "\n" from the translatable strings, which fixes bug 
	  #125346. made some dialogs more pretty and HIGgy

2003-11-10  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, network.glade.in, users.glade.in: removed trailing
	  spaces from some messages. Fixes bug #126007

2003-10-31  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in, services.glade.in, network.glade.in,
	common.glade.in: removed package name from window titles

2003-10-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, common.glade.in, network.glade.in, users.glade.in:
	  wrapped automatically some labels instead of manually through '\n'

2003-10-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.29.0

2003-10-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* time.glade.in: changed time spin buttons limit again...

2003-10-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.in: added wireless devices support

2003-10-15  Carlos García Campos <elkalmail@yahoo.es>

	* network.glade.in: treeviews instead of textviews in dns tab

2003-10-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* relase 0.28.0

2003-10-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.in: added HIGgy "apply" button

2003-09-15  William Jon McCann  <mccann@jhu.edu>

	* common.glade.*: Made Cancel/OK buttons the same size.

2003-09-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.*: HIG-ified main dialog buttons, now it shows
	  "Cancel" and "OK" instead of "Apply" and "Close"

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.27.0

2003-08-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* dhcpd*, disks*, display*, font*, hardware*, internetsharing*,
	  location-manager*, memory*, nameresolution*, print*, 
	  rollback-location-manager*, shares*, template*: removed, they were
	  unused
	* Makefile.am: reflect that
	* boot.glade.h, network.glade.h, users.glade.h, services.glade.h,
	  time.glade.h: removed, they were unused
	* boot-glade.inp, network.glade.inp, users.glade.inp,
	  services.glade.inp, time.glade.inp: reflect that

2003-08-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in: changed name of the initrd label, to be able to
	  change it when editing Hurd entries

2003-08-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* services.glade.in: made it use the services tool .png

2003-08-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am: s/runlevel/services/
	* services.glade.*: added
	* runlevel.glade.*: removed

2003-08-11  Carlos García Campos <elkalmail@yahoo.es>

	* boot.glade.*: added entry password support

2003-08-10  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.*: fixed a typo

2003-08-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.*: added remote config dialogs

2003-07-21  Christian Neumair  <chris@gnome-de.org>

	* common.glade.*, network.glade.*, runlevel.glade.*, time.glade.*:
	Some adaptions to make the beast more HIG-compliant.

2003-07-19  Christian Neumair  <chris@gnome-de.org>

	* boot.glade.*: Some adaptions to make the beast more HIG-compliant.

2003-07-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* time.glade.*: made the two buttons of the same size, this looks
	much better

2003-06-29  Carlos García Campos <elkalmail@yahoo.es>

	* boot.glade.in: added a common GtkDialog for append and settings
	  dialogs

2003-06-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: added the possibility of dialing to an external
	line

2003-06-11  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.in, common.glade.in, network.glade.in, runlevel.glade.in,
	time.glade.in, users.glade.in: replaced the tool icon with the
	computer icon

2003-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.1

2003-05-29  Carlos García Campos <elkalmail@yahoo.es>

	* boot.glade.in: resize the default window size

2003-05-27  Carlos García Campos <elkalmail@yahoo.es>

	* *.glade.in: UI label changes. Fixes bug #113430
	
2003-05-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.0
	 
2003-05-18  Carlos García Campos  <elkalmail@yahoo.es>

	* boot.glade.in: boot druid redone from scratch to remove that awful
	pink colour

2003-05-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: Added network profiles

2003-05-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.25.0

2003-05-06  Christian Neumair  <chris@gnome-de.org>

	* users.glade.*: UI polishing

2003-05-05  Carlos Garcia Campos  <elkalmail@yahoo.es>

	* boot.glade.*: added initrd file selector

2003-04-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: added parallel port connection to the network
	connection wizard

2003-04-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: added a network connection wizard, this will 
	replace the dialog when clicking the "add device" button.

2003-03-26  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in: moved the "show all users and groups" checkbutton
	to the bottom of the window, if it's above, then there is very much
	space between the top border of the window and the top part of the
	notepad contents.

2003-03-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.*: some string bugs fixed. Fixes bug #108516

2003-03-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* time.glade.*: removed the accelerator from the "Time zone" label,
	it isn't neccesary. Fixes bug #108518

2003-03-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* time.glade.*: made the "select servers" button unsensitive at the
	  beginning.

2003-03-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.*: put the two radiobuttons in the password section
	in the user_settings_dialog of the same group. the profile button
	is joined again with the rest of the buttons

2003-03-24  Carlos García Campos  <elkalmail@yahoo.es>

	* boot.glade.*: now the root device entry is a combo box

2003-03-23  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: added modem autodetection button in the ppp config
	dialog.

2003-03-22  Christian Neumair  <chris@gnome-de.org>

	* Makefile.am: Commented out all interface files we don't need at the
	moment
	* *.glade.in(p): s/Gnome System Tools/GNOME System Tools/, heavy and
	many layout and string changes, mostly usability work.
	* *mockup.glade.*: Removed from CVS.

2003-03-22  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* boot.glade.*, network.glade.*: added partial patch by Christian
	Neumair <chris@gnome-de.org>, if makes many layout and string 
	changes, mostly usability work.

2003-03-17  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* fix.pl: added the "icon" rule in the pixmap path substitution script

2003-03-13  Christian Neumair  <chris@gnome-de.org>

	* .cvsignore: Added missing file.
	* Makefile.am: Reflect various changes.
	* *.glade.in, location_management_mockup.glade: s/xst/gst/.
	* users.glade.in: Removed mnemonics from user settings notebook tabs
	to satisfy HIG.
	* internetsharing.glade.in, users_mockup.glade.in: Reflect changes in
	pixmaps/.

2003-03-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.24.0

2003-02-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.23.0

2003-02-12  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.*: moved GtkTreeViews from code to glade (patch by
	  Carlos García Campos) , changed some separations between 
	  elements in tables.
	* time.glade.*: re-structured main dialog, moved GtkTreeView from
	  code to glade.
	* runlevel.glade.*: changed some separation between elements
	  in tables.
	* network.glade.*: moved GtkTreeViews from code to glade,
	  changed some separations between elements in tables.
	* common.glade.*: put GtkTreeView in glade instead of code.
	* boot.glade.* : HIG-ified, removed "boot_prompt" 
	  checkbutton (it had no sense), GtkTreeView put in glade 
	  (patch from Carlos García Campos).

2003-02-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* network.glade.*: HIG-ified, added more modem options, such as
	  modem volume and dialing type (tones, pulses)

2003-01-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.*: added user profiles, removed unused dialogs
	* fixed bug #98821

2003-01-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.in, users.glade.h: fixed a typo in users-admin

2003-01-14  Carlos Garcia Campos  <elkalmail@yahoo.es>

	* boot.glade.*: added append parameters dialog
	* closed bug #98953

2003-01-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* users.glade.*: added user profiles, they are disabled at the moment

2003-01-01  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* common.glade.in: added stock icons for the "run without password"
	  button and for the "more/fewer options" button.

2002-12-30  Carlos Garnacho on behalf of Carlos Garcia Campos <elkalmail@yahoo.es>

	* network.glade.in: removed the "activate" and "deactivate" buttons 
	  (bug #98813)

2002-12-28  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* runlevel.glade.*: changed to allow new features (changing priorities
	  and throwing services), created the GtkTreeView by the glade
	  interface.

2002-12-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.22

2002-12-02  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* boot.glade.h, boot.glade.in: solved bug #98807

2002-11-25  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* *.glade.h, *.glade.in: removed silly strings like "window1" or
	  "label4"

2002-11-21  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* network.glade.*: added some CR into the titles to make main dialog
	  look better.

2002-11-20  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* boot.glade.*: removed ToggleButton to make unsensitive boot timeout,
	  it has no sense if the timeout can be set to 0.

2002-11-09  Carlos Garnacho Parro <garnacho@tuxerver.net>

	* users.glade.*, boot.glade.*, network.glade.*, time.glade.*:
	  made spacing between widgets HIG compliant

2002-09-19  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added spacings to make it look better.

2002-09-18  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Removed remains of "convertwidget3214",
	Added paddings to make mimimum sizes of "user_settings_[all|members]"
	and "group_settings_[all|members]" bigger.

2002-09-16  Tambet Ingo  <tambet@ximian.com>

	* time.glade.in: Set GtkScrolledWindow's HV policy to Automatic.

2002-09-15  Christian Meyer  <chrisime@gnome.org>

	* common.glade.h: s/Gnome/GNOME for consistency reasons.

2002-09-14  Carlos Garnacho <garparr@teleline.es>

	* common.glade.*: made HIG compliant

2002-09-13  Tambet Ingo  <tambet@ximian.com>

	* common.glade: Removed crap libglade-convert produced
	from GtkCList.
	Added response ids to platform dialog buttons.

	* Makefile.am: Converted all .glade files to glade-2.
	Added project files to cvs.
	Added fix.pl to fix images' location.

2002-09-12  Christian Neumair  <chris@gnome-de.org>

	* *.glade.in: Made buttons HIG compliant.

2002-09-03  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.21.0

2002-08-31  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.20.0

2002-04-09  Tambet Ingo  <tambet@ximian.com>

	* pixmaps/*.png:

	* *.png: Moved all pixmaps to one (pixmaps/) dir.

	* users.glade.in: Fixes for Gnome2.

2002-04-09  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Fixes for gnome2.

2002-04-05  Tambet Ingo  <tambet@ximian.com>

	* common.glade.in: Updated pixmaps locations.

2002-03-23  AleX Espinoza  <cured@yahoo.com>

	* time.glade.in: Added the time_servers_window GtkWindow Widget
	to complement the GnomeDialog to GtkDialog Change in the
	time servers dialog.

2002-02-10  Chema Celorio  <chema@celorio.com>

	* network.glade.in: ../pixmaps/foo.png

	* Fix the icons to ../pixmaps/foo.png

	* Port to the GNOME 2.0 platform

2002-02-08  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.12.0 here we go
	
2002-01-06  Chema Celorio  <chema@celorio.com>

	* Makefile.am (interfaces): add dhcpd

2001-12-11  Israel Escalante <israel@ximian.com>

	* Release 0.10.0.

2001-12-13  Israel Escalante  <israel@ximian.com>

	* font.glade.in: Change label to something better.

2001-12-14  Tambet Ingo  <tambet@ximian.com>

	* font.glade.in: s/font-tool.png/font.png/.

2001-12-05  Tambet Ingo  <tambet@ximian.com>

	* font.glade.in: Made preview frame bigger, added viewport
	to make it look nicer.

2001-12-04  Tambet Ingo  <tambet@ximian.com>

	* font.glade.in: Added a frame around preview widget.

2001-12-04  Tambet Ingo  <tambet@ximian.com>

	* font.glade.in: Brand new interface.

2001-11-24  Tambet Ingo  <tambet@ximian.com>

	* font.glade.in: Added to CVS.

2001-10-15  Arturo Espinosa Aldama  <arturo@ximian.com>

	* Makefile.am ($(interfaces)): All glade files depend
	on fix.pl.

2001-10-10  Hans Petter Jansson  <hpj@ximian.com>

	* time.glade.in: Timezone dialog now takes ok/cancel.

2001-10-02  Arturo Espinosa Aldama  <arturo@ximian.com>

	* fix.pl: Changed aa pixmap hack creation function
	name.

2001-09-26  Hans Petter Jansson  <hpj@ximian.com>

	* network.glade.in: Further cosmetic fixes.

2001-09-26  Hans Petter Jansson  <hpj@ximian.com>

	* network.glade.in: Formatted labels for uniformity.

2001-09-25  Hans Petter Jansson  <hpj@ximian.com>

	* network.glade.in: Corrected grammar in interface config label.
	
2001-09-25  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: Changed workgroup label to
	Domain/Workgroup.
	Removed Samba references.

2001-09-20  Joakim Ziegler  <joakim@ximian.com>

  * internetsharing.glade.in: Fixed some label text that had
	problems reported by translators. This fixes bug 8134, 8135,
	8136, and 8138. This should not have any impact on anything
	else, only cosmetic/grammar/text fixes.

2001-09-19  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Added new button 'probe'.

2001-08-29  Arturo Espinosa Aldama  <arturo@ximian.com>

	* internetsharing.glade.in: More beautification, changed naming
	in some druid widgets.

2001-08-28  Arturo Espinosa Aldama  <arturo@ximian.com>

	* internetsharing.glade.in: Beautified the druid labels a little
	bit, and set the initial radio buttons to the recommended settings.
	Named the infamous NETWORK_CREATE page's widgets to connect on the
	frontend.

2001-08-27  Arturo Espinosa Aldama  <arturo@ximian.com>

	* internetsharing.glade.in: Moved checkboxes to a temporal attic
	window. Changed checks to buttons ("Configure..." and "Disable").
	The DHCP check in the internet sharing frame was redundant.

2001-08-22  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: Added label explaining that mount points may be
	created.

2001-08-14  Israel Escalante  <israel@ximian.com>

	* internetsharing.glade.in: Added InternetSharing druid.

2001-08-09  Joakim Ziegler  <joakim@ximian.com>

  * boot.glade.in: fix some texts to better versions. Suggested by Aaron, see
  bug 6920 for details.

2001-07-26  Chema Celorio  <chema@celorio.com>

	* display.glade.in: fix the broken label, and remove the gtknotebook

2001-07-25  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Hide unfinished tab.

	* boot.glade.in: Create ETable from here.

2001-07-25  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: IRLAN support in new connection dialog.

Wed Jul 25 05:11:23 2001  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: Check netmask when focusing out of
	netmask entry too.

2001-07-23  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: Set name for icon in General tab of
	connection_settings dialog to "connection_pixmap".
	
2001-07-23  Joakim Ziegler  <joakim@ximian.com>

  * time.glade.in: Fixed string to fix bug 4879.

2001-07-23  Arturo Espinosa Aldama  <arturo@ximian.com>

	* common.glade.in: Made the platform selection dialog modal.
	Probably irelevant.

2001-07-19  Joakim Ziegler  <joakim@ximian.com>

  * network.glade.in: Added a focus out signal to the IP address widget of
  the connection config dialog.

2001-07-19  Tambet Ingo  <tambet@ximian.com>

	* print.glade.in: Widget renaming action.

2001-07-18  Tambet Ingo  <tambet@ximian.com>

	* print.glade.in: Added custom widget for ETable.
	Renamed some widgets to have more consistent names.
	Made some insensitive widgets sensitive. They deserved it!

Sun Jul 15 08:05:26 2001  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: connected all the connection_settings_dialog
	widgets to the connection_modified callback.

2001-07-17  Chema Celorio  <chema@celorio.com>

	* users.glade.in: we had some problems with the size of the window
	where it would change when the complexity started as simple and
	the user changed it to complex, new widgets will be shown which
	made the window grow

2001-07-12  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Removed "Show recommended values only", added
	"Test current setting" button.

2001-07-12  Chema Celorio  <chema@celorio.com>

	* network.glade.in: fix 3184

2001-07-10  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: Added initial "Auto" entry to
	the defgw omenu. Added tooltip.

2001-07-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: Default gw option menu.

2001-07-04  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: New interface from Anna's mockup.

2001-07-02  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Added some widgets for testing.

2001-06-25  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Fixed bugs #3484 and #3478

2001-06-22  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Don't allow editing of type, fixes bug #3448

2001-06-19  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Added "restore" button.

2001-06-18  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in: Added resolution combobox.

2001-06-14  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Renamed new widgets.

2001-06-13  Tambet Ingo  <tambet@ximian.com>

	* display.glade.in. Added monitor information.
	Removed old xconf stuff.

2001-06-09  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Renamed some widgets.

2001-06-08  Anna Marie Dirks <anna@ximian.com>
	* users.glade.in: Added an extra frame ("Contact information") to the add-user druid and the user setting dialog to separate optional contact-information from the required (username) data


2001-06-07  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added new widgets
	("Office", "Work phone", "Home phone").

2001-06-07  Tambet Ingo  <tambet@ximian.com>

	* xconf.glade.in: Added "Restart" button".

2001-06-06  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Added new tab to druid.
	Reorganized boot settings dialog.
	Added GtkAlignements to pretty it a bit.

2001-06-05  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Schync!

2001-06-04  Tambet Ingo  <tambet@ximian.com>

        * xconf.glade.in: Add

2001-06-01  Chema Celorio  <chema@celorio.com>

	* users.glade.in: s/networking.png/network.png. Remove a warning

2001-05-31  Chema Celorio  <chema@celorio.com>

	* boot.glade.in: Fix http://bugzilla.ximian.com/show_bug.cgi?id=3102

2001-05-31  Tambet Ingo  <tambet@ximian.com>

        * boot.glade.in: Changed initial sensitivity of "Delete" button.

2001-05-31  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Fixed boot settings dialog's label.
	Fixes bug #3113

2001-05-29  Chema Celorio  <chema@celorio.com>

	* network.glade.in: s/networking/network

2001-05-27  Chema Celorio  <chema@celorio.com>

	* shares.glade.in: ditto, make the size of the tool bigger
	* time.glade.in: ditto
	* boot.glade.in: ditto, make the size of the tool shorter
	* users.glade.in: ditto
	* network.glade.in: add accelerators

2001-05-25  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Changes boot_timeout_label's initial sensitivity.

2001-05-24  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.5 RELEASE

2001-05-24  Chema Celorio  <chema@celorio.com>

	* rollback-location-management.glade.in: move from archiver

2001-05-24  Hans Petter Jansson  <hpj@ximian.com>

	* common.glade.in: Add authentication (password) dialog.

2001-05-23  Arturo Espinosa Aldama  <arturo@ximian.com>

	* network.glade.in: got rid of "DHCP overrides" checkbox
	in DNS tag. Renamed "DHCP overrides" checkbox in connection
	dialog.
	
2001-05-22  Hans Petter Jansson  <hpj@ximian.com>

	* time.glade.in: Added location_label.

2001-05-21  Arturo Espinosa <arturo@ximian.com>

	* disks.glade.in: Added reiserfs and ufs.
	* users.glade.in: Another typo.
	
2001-05-21  Carlos Perelló Marín <carlos@gnome-db.org>

	* users.glade.in: Changed betweem by between.

2001-05-21  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Sync sync sync

2001-05-21  Chema Celorio  <chema@celorio.com>

	* common.glade.in: hook the new icon from jimmac
	in the unsuported distro dialog.

	* time.glade.in: update for the new FE code

2001-05-17  Hans Petter Jansson  <hpj@ximian.com>

	* time.glade.in: Added box to prevent map's sliders from flashing when
	  hover selection changed.

2001-05-17  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Enabled Profile files buttons and CList.

2001-05-15  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Password changing widget's improvements.

2001-05-15  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Broke user_settings_dialog. Now it's
	built runtime with right widgets in it depending on
	which dialog we need: (basic, advanced, add, druid...).

2001-05-14  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Removed some old and unused craft.

2001-05-14  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: sync. sync. sync.

2001-05-13  Chema Celorio  <chema@celorio.com>

	* internetsharing.glade.in: remove the range entry

2001-05-10  Tambet Ingo  <tambet@ximian.com>

	* memory.glade.in: Removed wm class to get rid of runtime warning.

2001-05-09  Arturo Espinosa Aldama  <arturo@ximian.com>

	* 0.4 RELEASE

2001-05-08  Chema Celorio  <chema@celorio.com>

	* Makefile.am (interfaces): remove networking.glade.in

2001-05-08  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: As always, sync. Added new labels to profile editor.

2001-05-05  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Sync with code.

2001-05-02  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Sync with sources.
	Removed random password from druid.

2001-04-30  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: export_settings_restrict -> export_settings_restrict_toggle

2001-04-27  Arturo Espinosa Aldama  <arturo@ximian.com>

	* boot.glade.in: Changed pixmaps to the new style, with correct
	spacing and alignment. Label is more sensible now.

2001-04-27  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Fixed spacing issues.

2001-04-26  Arturo Espinosa Aldama  <arturo@ximian.com>

	* print.glade.in: Changed manually set custom widgets to gnomepixmaps.

2001-04-26  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Stole new things from users_mockup.

2001-04-24  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in (export_clients): Fixed button placement relative to table.
	  Named widgets sensibly. Removed all but Ok action button.

2001-04-22  Chema Celorio  <chema@celorio.com>

	* internet_sharing_mockup.glade: did some work on the ishare
	tool. 

2001-04-20  Chema Celorio  <chema@celorio.com>

	* location-manager.glade.in: remove the option menus and recreate
	them, they where causing a weird redraw bug.

2001-04-19  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: Synthesized export dialog from Anna's mockups.

2001-04-19  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: smb frame starts unsensitive.
	  Removed change button for statichost.
	
2001-04-18  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: Added scan button.

2001-04-17  Hans Petter Jansson  <hpj@ximian.com>

	* common.glade.in: Removed all progress information from report window.

2001-04-17  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: windows networking is by default disabled.
	
2001-04-17  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: user_settings_dialog doesn't allow bigger 
	uid's than 1000. user_settings_shell is now Combo (was Entry).

2001-04-03  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: Import settings GtkWindow -> GnomeDialog. Password entry
	  should not show contents. GtkOptionMeny hbox should not expand.

2001-04-02  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: Eliminated activation check in
	  connection_config_dialog.

2001-04-02  Hans Petter Jansson  <hpj@ximian.com>

	* shares.glade.in: New interface from Anna's mockup.

2001-03-28  Tambet Ingo  <tambet@ximian.com>

        * boot.glade.in: Request more size for ETable vertically.
	
2001-03-28  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Added "random password" to profiles.

2001-03-28  Michael Meeks  <michael@ximian.com>

	* print.glade.in: add.

	* print.glade.h: add.

2001-03-27  Michael Meeks  <michael@ximian.com>

	* Makefile.am: simplify syntax.

2001-03-27  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added group to Profiles.

2001-03-26  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: sync with my tree.

2001-03-22  Arturo Espinosa  <arturo@ximian.com>

	* fix.pl: If you find a widget name matching /^_[0-9]+/,
	  don't apply the AA hack for the next GnomePixmap. This
	  is for some rare cases, having network one of those.
	
2001-03-21  Arturo Espinosa  <arturo@ximian.com>

	* fix.pl: Replace GnomePixmap class widgets with Custom
	  widgets, for the AA pixmaps hack. No change required
	  for the glade files.
	
2001-03-20  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added some buttons to test profiles.

2001-03-19  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added temporary Profiles tab, removed Defaults.

2001-03-16  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added "Passwords" tab to user_settings_dialog.
	Removed user_chpasswd button from main window.

2001-03-14  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: gui luv.

2001-03-14  Hans Petter Jansson  <hpj@ximian.com>

	* users.glade.in: Added spacer for showall checkbox, so window size
	  doesn't change. This works for fonts up to a certain size.

2001-03-14  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Added space for e-search-bar.

2001-03-14  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Removed signals (they were confusing and obsolete).

2001-03-13  Hans Petter Jansson  <hpj@ximian.com>

	* network.glade.in, network.glade.h: Improved widget allocation
	  policies somewhat.

2001-03-12  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: PLIP tab in connection dialog.
	
2001-03-07  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in:  Moved user settings main group to Groups tab.

2001-03-07  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: Renamed some widgets (like button69, etc).

2001-03-07  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Moved showall toggle out of notebook.

2001-03-06  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Merged stuff from Anna's mockup.

2001-03-05  Tambet Ingo  <tambet@ximian.com>

	* users.glade.in: Added Extended selection to GtkCLists.

2001-03-03  Hans Petter Jansson <hpj@ximian.com>

	* time.glade.in, time.glade.h: Fixed a misnamed widget which was
	  causing a crash. Bug pointed out by Matthew McClintock
	  <mattsm@mcclintock.net>.

2001-03-01  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: Connection settings dialog is now
	  modal: users are not going to be configuring multiple
	  interfaces at a time. Added activation buttons below
	  connection_clist.

2001-03-01  Tambet Ingo  <tambet@ximian.com>

	* network.glade.in: Small typo.

2001-02-27  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: wins server check button in General props.

2001-02-27  Tambet Ingo  <tambet@ximian.com>

        * users.glade.in: "Hide" NIS tab.

2001-02-26  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: merged with internet_connection_druid.
	* internet_connection_druid.glade.in: no longer pertinent.
	* Makefile.am: don't install internet_connection_druid.

2001-02-26  Chema Celorio  <chema@celorio.com>

	* network.glade.in: name the hosts_window widget

	* Makefile.am (interfaces): cosmetic fixes

2001-02-25  Hans Petter Jansson  <hpj@ximian.com>

	* common.glade.in: Name platform_ok_button.

2001-02-24  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: added ppp_peerdns checkbox, which
	makes the manual DNS configuration more intuitive.
	* common.glade.in: set the platform_dialog label to
	wrap text, and the dialog to be able to resize.

2001-02-24  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: widget name change:
	connection_device -> connection_dev

2001-02-23  Tambet Ingo  <tambet@ximian.com>

	* boot.glade.in: Added "Append".

2001-02-22  Chema Celorio  <chema@celorio.com>

	* network.glade.in: remove the enable/disable options
	for hosts

2001-02-22  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: some widget renamings.

2001-02-22  Hans Petter Jansson <hpj@ximian.com>

	* common.glade.in, common.glade.h: Added dialog for overriding the
	  platform detection.

2001-02-22  Chema Celorio  <chema@celorio.com>

	* time.glade.in: make the size of the tz selector larger.

2001-02-21  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: Changed the connection dialog to be
	  a gnome_dialog with OK/Cancel buttons.
	* network.glade.in: added some missing hsepparators all
	  over the place.
	* Messed a bit with the types dialog. PLIP support.
	* Window titles for connection dialog and connection type.
	* Messed with some of the label's wording.
	* PPP advanced dialog.
	* Changed some widget names to be consistent with code naming.

2001-02-20  Arturo Espinosa  <arturo@ximian.com>

	* network.glade.in: Checkbutton for all users activation.
	  Smarter text for general connection settings.

2001-02-17  Chema Celorio  <chema@celorio.com>

	* Don't set the upper limit of the spin button for
	timout to 100.

2001-02-17  Arturo Espinosa  <arturo@ximian.com>

	* internet_connection_druid.glade.in: Added a password 
	  confirmation entry, and modified the last page's text
	  to indicate that it will be changed run-time.

2001-02-16  Tambet Ingo  <tambet@ximian.com>

        * boot.glade.in: ETable placeholder requires more width now.
	VButtonBox layout is fixed. Removed default toggle from settings
	dialog.

2001-02-16  Arturo Espinosa  <arturo@ximian.com>

	* internet_connection_druid.glade.in: add warning labels and
	  pixmaps. Also, name all widgets that are subject to further
	  manipulation from the frontend.
	  Reserving final page for entered data summary.
	  Password confirmation entry.

2001-02-15  Arturo Espinosa  <arturo@ximian.com>

	* ChangeLog: new changelog for this directory.
	* fix.pl: added emacs mode file and modified so that it also
	  fixes the GnomeDruid pixmap file paths.
	  
